/**
 * Stylesheet - tvtv.de - Format
 * @author		Christian Wolf <christian.wolf@rtv.de>
 * @copyright	rtv media group GmbH
 * @since		14.12.2012 - 10:45:00
 * @version		1.0.0
 * @changelog	1.0.2 - 
 * @changelog	1.0.1 - 
 * @package		stylesheet
 */
* {
	font-family:Arial,Helvetica,sans-serif;	
	font-size:12px;
	text-decoration:none;}
div.day_selected {
	background : #FFFFFF;
}
div.day_selected a{
	color:#d50000;
}
ul.vorschau_sendergruppe li:hover{
	background-color:#d50000;
}
ul.vorschau_sendergruppe a{
	text-decoration:none;
	font-size:11px;
}
ul.vorschau_sendergruppe li ul li {
	background : #58595B;
}
ul.vorschau_sendergruppe li.erste_sendergruppe a{
	color:#fff;
}
ul.vorschau_sendergruppe li.erste_sendergruppe ul a{
	color:#fff;
}
ul.vorschau_sendergruppe li a{
	color:#fff;
}
.error {
	color : #d50000;
}
#suche a{
	color:#fff;
}
.aktive_sendergruppe{
	background-color:#fff;
	color:#333;
}
.aktive_sendergruppe a{
	color:#333;
}
.aktive_sendergruppe:hover{
	background-color:#d50000;
	color:#333;
}
.merkliste_wochentag {
	background-color : #CF191F;
	color : white;
	font-weight : bold;
}
.merkliste_datum {
	background-color : #585858;
	color : white;
	font-weight : bold;
}
.merkliste_sendungsblock {
	float : left;
	position : relative;
	background-color : #B3BFD5;
}
.merkliste_ueberschneidung {
	position : relative;
	background-color : #8097C0;
}
.merkliste_zeitstrahl {
	background-color : #F0F0F0;
}
.tag{
	font-size:12px;
	font-weight:bold;
	color:#fff;	
}
.auswahl_tag a{
	color:#585858;
	font-weight:bold;
	font-size:18px;
}
.tagwechsel a, .wochensprung a {
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
ul.genre_nav a{
	color:#585858;
	font-weight:bold;
	font-size:12px;
}
#nav_trailer, #nav_trailer a, #nav_kino, #nav_kino a, #nav_live_tv, #nav_live_tv a, #nav_gewinnspiele, #nav_gewinnspiele a, #nav_filmab, #nav_filmab a{
	color:#fff;
	font-weight:bold;
}
.upper {
	font-weight:normal;
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
}
hr{
	margin:5px 0 5px 0; 
	width: 90%;
	border-top: 1px solid #d50000;
	border-bottom: none;
	border-right: none;
	border-left: none;
}
.senderlisting tr.senderscroller{
	background-color:#333;
}
#headlogo_Vormittag, #headlogo_Nachmittag, #headlogo_Abend, #headlogo_Nacht, #headtext_Vormittag, #headtext_Nachmittag, #headtext_Abend, #headtext_Nacht {
	height:28px;
}
#headlogo_Vormittag .senderscroller .logo, #headlogo_Nachmittag .senderscroller .logo, #headlogo_Abend .senderscroller .logo, #headlogo_Nacht .senderscroller .logo, #headtext_Vormittag .senderscroller .logo, #headtext_Nachmittag .senderscroller .logo, #headtext_Abend .senderscroller .logo, #headtext_Nacht .senderscroller .logo, .senderlisting .senderscroller .logo{
	border-right:1px solid #cccccc;
}
#headtext_Vormittag .senderscroller, .maincontent #headlogo_Vormittag .senderscroller .logo {
	background-color:#ffbc41;
	vertical-align:middle;
}
#headtext_Nachmittag .senderscroller, .maincontent #headlogo_Nachmittag .senderscroller .logo {
	background-color:#ff6951;	
}
#headtext_Abend .senderscroller, .maincontent #headlogo_Abend .senderscroller .logo {
	background-color:#003ed7;
	color:#fff;
}
#headtext_Nacht .senderscroller, .maincontent #headlogo_Nacht .senderscroller .logo {
	background-color:#5d0d89;
	color:#fff;
	margin-top:-10px;
}
#headtext_Vormittag .senderscroller td.logo b, #headtext_Nachmittag .senderscroller td.logo b, #headtext_Abend .senderscroller td.logo b, #headtext_Nacht .senderscroller td.logo b{
	margin-left:20px;
	font-size:11px;
}
#headtext_Vormittag .senderscroller td.logo span, #headtext_Nachmittag .senderscroller td.logo span, #headtext_Abend .senderscroller td.logo span, #headtext_Nacht .senderscroller td.logo span{
	font-size:11px;
	font-weight:bold;
}
#headlogo_Vormittag .senderscroller img, #headlogo_Nachmittag .senderscroller img, #headlogo_Abend .senderscroller img, #headlogo_Nacht .senderscroller img, .senderlisting tr.senderscroller, .senderlisting .senderscroller img,
.SucheErgebnislisteHeadline img {
	background-color:#fff;
	padding:2px;
	max-height:18px;
	max-width:38px;
	margin:3px 0 0 3px;
}
#headlogo_Vormittag .senderscroller img, #headlogo_Nachmittag .senderscroller img, #headlogo_Abend .senderscroller img, #headlogo_Nacht .senderscroller img{
	margin:3px 0 0 20px;
}
.SucheErgebnislisteHeadline img {
	margin:3px 0 0 3px;
}
#headtext_Vormittag .senderscroller td, #headtext_Nachmittag .senderscroller td, #headtext_Abend .senderscroller td, #headtext_Nacht .senderscroller td{
	background-image:url(../images/designparts/pfeil_aufklappen.gif);
	background-repeat:no-repeat;
	background-position:3px center;
}
#headlogo_Vormittag .senderscroller td, #headlogo_Nachmittag .senderscroller td, #headlogo_Abend .senderscroller td, #headlogo_Nacht .senderscroller td{
	background-image:url(../images/designparts/pfeil_aufgeklappt.gif);
	background-repeat:no-repeat;
	background-position:3px 3px;
}
.zeitbereich_klapp, .suche_balken_ueberschrift{
	vertical-align: 5px;
	font-weight:bold;
	padding-left: 3px;
/*	display:block;
	position:absolute;
	margin:-22px 0 0 50px;
	float:left;
	font-size:13px; */
}
#content.h2{
	font-size:16px;
	color:#333;	
}
span.suchparameter{
	color:##7F97BF;	
}
#footer, #footer a{
	color:#fff;
	font-weight:normal;
	text-align:right;
}
h2.treffer{
	margin-top:10px;
	color:#585858;
	font-weight:bold;
	font-size:15px;
	width: 706px;
}
span.suchparameter{
	color:#7F97BF;
	font-weight:bold;
	font-size:14px;
}
#form_sender .text {
	font-size:8pt;
	color:#999;
	margin-top:5px;
}
.container-main .box{
	border:1px solid #ededed;
	width:600px;
	margin:10px 0 5px 10px;
}
.container-main .box h2{
	height:20px;
	background-color:#ededed;
	color:#D50000;
	font-size:15px;
	padding:5px;
	padding-left:20px;
	background-image:url(../images/common/pfeil_rot.gif);
	background-repeat:no-repeat;
	background-position:5px center;
}
.container-main .box .content{
	padding: 20px 15px 0px 10px;
}
.container-main .box .content p, .container-main .box .content table td{
	font-size:11px;
	color:#999;
	margin-bottom:10px;	
	height:40px;
}
.container-main .box .content table label{
	font-size:13px;
	padding-top:3px;	
	font-weight:bold;
	color:#333;
}
.container-main .box .content table button{
	margin-top:20px;
	width:150px;
	height:20px;
}
.container-main .box .content a{
	color:#666;
	text-decoration:underline;
}
.SucheSort{
	margin:20px 0 20px 0;	
	padding-right:5px;
	width:700px;
}
.SucheSort p:first-child{
	float:left;
}
.SucheSort p:last-child{
	float:right;
}
.SucheSort, .SucheSort a{
	color:#585858;
	font-size:11px;
	font-weight:bold;
}
.SucheSort .SucheNaviSelected{
	padding:0 4px 0 4px;
	color:#fff;
	background-color:#666;
}
.heading {
	font-size:12pt;
	font-weight:bold;
	line-height:200%;
}
#content h3{
	background-color:#666;
	color:#fff;
	width:100%;
	padding:3px;
	padding-bottom:2px;
	font-size:15px;
	clear:both;
	margin-bottom:20px;
}
.SucheUeberschriftBlockWochentag{
	font-size:15px;	
}
#content table{
	cellspacing:10px;
}
#content table a{
	font-weight:bold;
}
.blaettern a, .kinofilme a{
	color:#666;
}
.blaettern .aktiv{
	color: red;
}
.SucheUhrzeit, .SucheDatum{
	font-weight:bold;
	color:#333;
	font-size:12px;
}
/*
.SucheDatum{
	display:none;
}
*/
.SucheUeberschriftBlockWochentag{
	padding:3px 3px 2px 3px;	
	margin-left:-3px;
}
.SucheTitel a{
	color:#333;
	font-size:13px;
}
.SucheKategorie{
	font-size:11px;	
}
.menu_on .gruppe{
	color:#CF191F !important
}
/* Erweiterte Suche */
#tvsuche {
	margin-bottom:10px;
}

#tvsuche td {
	padding: 5px 0;
}
#tvsuche table{
	width:600px;
	border:1px solid #f0f0f0;
	color:#585858;
	margin-bottom:3px;
}
#tvsuche table tr:nth-child(n+3) td{
	vertical-align:bottom;
}
#tvsuche table tr:nth-child(n+6) td{
	vertical-align:top;
}
#tvsuche table tr:first-child{
	background:#f0f0f0;
	height:34px;
	color:#cf191f;
}
#tvsuche table tr:first-child td{
	font-size:15px;
}
#tvsuche table tr td:first-child{
	font-weight:bold;
	padding-left:30px;
}
#tvsuche table tr:last-child td{
	background-color:#7f97bf;
	padding-top:3px;
	padding-bottom:5px;
	padding-right:8px;
}
#tvsuche table tr:last-child td button{
	float:right;
}
#tvsuche table tr:nth-child(2){
	float:right;
	margin-right:-388px;
	margin-top:20px;
	margin-bottom:30px;
}
#tvsuche table tr td:nth-child(2n){
	padding:3px;
}
#tvsuche table tr:nth-child(5) td, #tvsuche table tr:nth-child(8) td, #tvsuche table tr:nth-child(10) td{
	padding-top:40px;
}
#tvsuche table tr:nth-child(11) td{
	font-weight:normal;
	font-size:11px;
	padding-top:15px;
}
#tvsuche button{
	color:#8b8b8b;
	font-weight:bold;
}
#tvsuche input, #tvsuche select{
	width:240px;
	color:#585858;
}
#tvsuche ul{
	width:240px;
	list-style-type:none;
}
#tvsuche ul#SucheSonderzeichenAuswahl li input, #tvsuche ul#SucheGenreAuswahl li input{
	width:14px;
}
#tvsuche ul#SucheTrailerAuswahl li input {
	width:14px;
}
#tvsuche #SucheGenreAuswahl li{
	padding:4px 0;
}
/* Impressum */
#ansprechpartner {
	font-weight:bold;
}
#impressum h1 {
	font-size:12pt;
}
/* Datenschutz */
#datenschutz h1 {
	font-size:12pt;
	}
#datenschutz h2 {
	font-size:10pt;
	font-weight:bold;
	}

/* Kontakt */
#kontakt h1 {
	font-size:12pt;
}

#kontakt h2{
	margin-bottom: 10px;
}

#kontakt p {
	margin-bottom: 10px;
}

#kontakt td {
	padding: 5px;
	vertical-align:top;
}
#kontakt .error {
	color: #910000;
	font-weight: bold;
	margin: 20px 0;
	display: block;
}

#kontakt .kontaktdaten {
	width: 170px;
}
#kontakt option {
	padding-right:10px;
}
#kontakt button {
    color: #8B8B8B;
    font-weight: bold;
}
#kontakt input, #kontakt select, #kontakt textarea {
    color: #585858;
}

/* AGB */
#agb h1 {
	font-size:12pt;
}

/* my tvtv */
#suche_speichern{
	background-color:#7f97bf;
	height:30px;
}
#suche_speichern form div{
	float:right;
	margin-right: 10px;
    margin-top: 4px;
}
div#login{
	color:#585858;
	font-size:11px;
}
div#login_name {
	font-weight:bold;
	color:#585858;
	font-size:11px;
}
div.mytvtv_info, div.mytvtv_info a, div.mytvtv_info strong {
	font-size:11pt;
}
.italic {
	font-style:italic;
}
.bold {
	font-weight:bold;
}